Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Simon Liu <[email-masked]>
Date: Wed, 19 Aug 2015 16:37:17 -0700

Yes, you're right, the Bitcoin Foundation is facing many challenges, but
that's an entirely different discussion.

The question in hand is this: was the request to remove Gavin made by an
individual of their own volition, reflecting their own personal opinion,
or was it made on behalf of the company?

If the latter, it would imply that compromise is unlikely to be reached
and thus the ecosystem should start planning immediately for the
potential hard fork, rather than waiting and hoping for things to be
resolved.

On 08/19/2015 11:13 AM, Peter Todd wrote:
> On Wed, Aug 19, 2015 at 10:22:32AM -0700, Simon Liu via bitcoin-dev wrote:
>> Olivier Janssens claims that one of your colleagues is asking for Gavin
>> to be removed from his position.  Is this true?
>>
>> https://www.reddit.com/r/Bitcoin/comments/3hksre/blockstream_employee_asking_to_remove_gavin_from/?sort=confidence
>>
>> http://pastebin.com/q2TT58Z5
> 
> IMO that's a very reasonable request; lately I've spent a lot of time
> having to educate journalists on how Bitcoin doesn't have a "chief
> scientist" with any kind of authority. Having Gavin Andresen in that
> position at the otherwise inactive and bankrupt Bitcoin Foundation
> misleads the public about the true nature of how Bitcoin operates,
> giving a misleading impression that it has the same centralized decision
> making as conventional financial systems do. Among other things, this
> harms the reputation of Bitcoin as a whole as it can confuse the public
> into thinking there aren't major differences between Bitcoin and those
> conventional financial systems.
> 
> As the email said "Regardless of your personal view on XT this is bad
> for bitcoin." - a statement I agree with 100%
>